.button, .button:visited, .form-submit #submit, .form-submit #submit:visited {
  border: 1px solid #6d0000;
  border-top-color: darkred;
  border-left-color: darkred;
  padding: 4px 12px;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(0, 0, 0, 0.75);
  cursor: pointer;
  margin-bottom: 5px;
  line-height: 21px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #960000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#af0000), to(#960000));
  background-image: -webkit-linear-gradient(top, #af0000, #960000);
  background-image: -moz-linear-gradient(top, #af0000, #960000);
  background-image: -o-linear-gradient(top, #af0000, #960000);
  background-image: linear-gradient(to bottom, #af0000, #960000);
}
.button:hover, .button:focus, .button:visited:hover, .button:visited:focus, .form-submit #submit:hover, .form-submit #submit:focus, .form-submit #submit:visited:hover, .form-submit #submit:visited:focus {
  color: #fff;
  border: 1px solid #6d0000;
  border-top-color: #490000;
  border-left-color: #490000;
  background-color: #7c0000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#960000), to(#7c0000));
  background-image: -webkit-linear-gradient(top, #960000, #7c0000);
  background-image: -moz-linear-gradient(top, #960000, #7c0000);
  background-image: -o-linear-gradient(top, #960000, #7c0000);
  background-image: linear-gradient(to bottom, #960000, #7c0000);
}
.button:active, .button:visited:active, .form-submit #submit:active, .form-submit #submit:visited:active {
  background-color: #af0000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#960000), to(#af0000));
  background-image: -webkit-linear-gradient(top, #960000, #af0000);
  background-image: -moz-linear-gradient(top, #960000, #af0000);
  background-image: -o-linear-gradient(top, #960000, #af0000);
  background-image: linear-gradient(to bottom, #960000, #af0000);
}
